
Redmine - Feature #4434

Hide target version in ticket mask

2009-12-17 13:48 - Mario Winkeljann

Status: Closed Start date: 2009-12-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

How can you hide in the ticket mask the point target version? We have installed the 0.8.7 version of Redmine.

Related issues:

Is duplicate of Redmine - Feature #1091: Disabling default ticket fields per ... Closed 2008-04-23

History

#1 - 2009-12-26 14:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2009-12-29 00:29 - Mischa The Evil

- Due date deleted (2009-12-21)

- Category deleted (Issues)

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from High to Normal

- Estimated time deleted (0.25 h)

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

